## morecantile 7.0.3

=== benchmarks/requirements.txt ===
pytest
pytest-benchmark

morecantile
mercantile
utiles
