## morecantile 7.0.1

=== debian/changelog ===
morecantile (7.0.1-1) unstable; urgency=low

  * Initial release (Closes: #1124244).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 29 Dec 2025 12:09:24 +0000
