=== debian/control ===
Source: morecantile
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-attr,
               python3-click,
               python3-hatchling,
               python3-mercantile <!nocheck>,
               python3-pydantic,
               python3-pyproj,
               python3-pytest <!nocheck>
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/developmentseed/morecantile
Vcs-Browser: https://salsa.debian.org/debian-gis-team/morecantile
Vcs-Git: https://salsa.debian.org/debian-gis-team/morecantile.git

Package: python3-morecantile
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Recommends: python3-rasterio
Description: Construct and use map tile grids (a.k.a TileMatrixSet / TMS)
 Morecantile is like mercantile (the best tool to work with Web
 Mercator tile indexes), but with support for other TileMatrixSet grids.
 .
 It follows the OGC Two Dimensional Tile Matrix Set specification 2.0.
