## morecantile 7.0.3

=== debian/changelog ===
morecantile (7.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.
  * debian/patches:
    - Drop 0001-Fix-data-path.patch and 0002-Fix-typos.patch,
      applied upstream.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Feb 2026 19:55:32 +0000
