=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: morecantile
 Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
@@ -14,7 +13,7 @@
                python3-pydantic,
                python3-pyproj,
                python3-pytest <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/developmentseed/morecantile
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/morecantile
