=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=morecantile

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	$(RM) debian/*/usr/lib/python3*/*-packages/morecantile/data/README.md
